- "name": "Cogwheel Corvids"
  "color": "#4c296d"
  "id": 1479
  "children":
  - "name": "Overview"
    "id": 1480
  - "name": "Faction Rules and Abilities"
    "id": 1481
    "children":
    - "name": "Nimble."
      "id": 1489
    - "name": "Embedded Agents."
      "id": 1490
  - "name": "Faction Setup"
    "id": 1482
    "children":
    - "name": "Step 1: Gather Warriors and Plots."
      "id": 1483
    - "name": "Step 2: Scatter."
      "id": 1484
  - "name": "Birdsong"
    "id": 1486
    "children":
    - "name": "Set Order."
      "id": 1491
    - "name": "Craft."
      "id": 1492
    - "name": "Recruit."
      "id": 1493
      "subchildren":
      - "name": "First Tie for Target Clearing."
        "id": 1494
      - "name": "No Warriors Left in Supply."
        "id": 1495
    - "name": "Flip Plots."
      "id": 1496
  - "name": "Daylight"
    "id": 1487
    "children":
    - "name": "Battle."
      "id": 1497
      "subchildren":
      - "name": "First Tie for Defender."
        "id": 1498
    - "name": "Move."
      "id": 1499
      "subchildren":
      - "name": "First Tie for Destination."
        "id": 1500
      - "name": "No Destination."
        "id": 1501
    - "name": "Plot."
      "id": 1502
    - "name": "The Plot Thickens."
      "id": 1503
      "subchildren":
      - "name": "First Tie for Target Clearing."
        "id": 1504
  - "name": "Evening"
    "id": 1488
    "children":
    - "name": "Score."
      "id": 1505
    - "name": "Discard Order."
      "id": 1506
  - "name": "Plots"
    "id": 1507
    "children":
    - "name": "Bomb."
      "id": 1508
    - "name": "Snare."
      "id": 1509
    - "name": "Extortion."
      "id": 1510
    - "name": "Raid."
      "id": 1511
  - "name": "Bot Interactions"
    "id": 1512
    "children":
    - "name": "Bomb."
      "id": 1513
    - "name": "Snare."
      "id": 1514
